Bug 807034 - The run.conf scripts do not specify java.awt.headless nor DTMManager
The run.conf scripts do not specify java.awt.headless nor DTMManager
Status: VERIFIED
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: Build Process (Show other bugs)
5.2
All All
unspecified Severity medium
: ER4
: 5.3.0 GA
Assigned To: Default User
Jiri Pechanec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-26 15:57 EDT by kconner
Modified: 2015-03-12 07:24 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Users experienced problems when using the production process in SOA 5.2. This process was supposed to modify the run.conf scripts to include java.awt.headless and the DTMManager but failed to do so. The run.conf files have now been patched to resolve this. The production process should run as expected.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kconner 2012-03-26 15:57:44 EDT
Description of problem:

The productisation process was supposed to modify the run.conf scripts to include java.awt.headless and DTMManager but this did not happen for SOA 5.2.  The issue appears to be a bug in the productisation patch script.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:

run.conf scripts do not contain java.awt.headless not DTMManager

Expected results:

java.awt.headless should be specified as should the DTMManager

Additional info:
Comment 1 Nick Cross 2012-05-31 11:17:58 EDT
run.conf files are now patched to contain this information.
Comment 4 Suz 2012-06-13 02:39:28 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Users experienced problems when using the production process in SOA 5.2. This process was supposed to modify the run.conf scripts to include java.awt.headless and the DTMManager but failed to do so. The run.conf files have now been patched to resolve this. The production process should run as expected.
Comment 5 Len DiMaggio 2012-06-26 09:38:08 EDT
QE to verify in ER4.
Comment 6 Jiri Pechanec 2012-06-27 03:30:11 EDT
Verified in ER4

Note You need to log in before you can comment on or make changes to this bug.